.u-section-1 .u-sheet-1 {
  min-height: 412px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0 364px;
}

.u-section-1 .u-list-1 {
  width: 1036px;
  margin: 1px 32px 13px auto;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(20% - 16px);
  grid-template-columns: repeat(5, calc(20% - 16px));
  --gap: 20px;
  min-height: 307px;
}

.u-section-1 .u-list-item-1 {
  background-position: 50% 0%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  object-position: 50% 0%;
  width: 190px;
  height: 190px;
  background-image: url("images/Afbeelding41.png");
  background-position: 50% 26.18%;
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 20px 0 0;
}

.u-section-1 .u-list-item-2 {
  background-position: 50% 5.32%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  object-position: 50% 5.32%;
  width: 190px;
  height: 190px;
  background-image: url("images/Afbeelding9.png");
  background-position: 50% 11.5%;
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 20px 0 0;
}

.u-section-1 .u-list-item-3 {
  background-position: 50% 0%;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  object-position: 50% 0%;
  width: 190px;
  height: 190px;
  background-image: url("images/Afbeelding5.png");
  background-position: 50% 2.39%;
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 20px 0 0;
}

.u-section-1 .u-list-item-4 {
  background-position: 45.58% 50%;
  background-size: cover;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-image-4 {
  object-position: 45.58% 50%;
  width: 190px;
  height: 190px;
  background-image: url("images/Afbeelding101.png");
  background-position: 50% 8.66%;
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-1 .u-text-5 {
  margin: 20px 20px 0 0;
}

.u-section-1 .u-list-item-5 {
  background-position: 60.48% 50%;
  background-size: cover;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-image-5 {
  object-position: 60.48% 50%;
  width: 190px;
  height: 190px;
  background-image: url("images/Afbeelding141.png");
  background-position: 50% 16.01%;
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 300px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 279px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: -4px;
  }

  .u-section-1 .u-image-2 {
    inset: auto;
  }

  .u-section-1 .u-text-3 {
    margin-right: -4px;
  }

  .u-section-1 .u-image-3 {
    inset: auto;
  }

  .u-section-1 .u-text-4 {
    margin-right: -4px;
  }

  .u-section-1 .u-image-4 {
    inset: auto;
  }

  .u-section-1 .u-text-5 {
    margin-right: -4px;
  }

  .u-section-1 .u-image-5 {
    inset: auto;
  }

  .u-section-1 .u-text-6 {
    margin-right: -4px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 230px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
    min-height: 712px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 173px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 1202px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 109px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 630px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 32px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 598px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 10px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1)), linear-gradient(to bottom, rgba(173, 204, 233, 1), rgba(173, 204, 233, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 15px;
}

.u-section-2 .u-image-1 {
  width: 339px;
  height: 169px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 59px 25px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 28px 6px 0 auto;
}

.u-section-2 .u-text-3 {
  margin-left: auto;
  margin-right: 6px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 598px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 20px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 5px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
    width: 314px;
    height: 157px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 493px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
}